import "../static/logo.png";
import "../static/estructura.png";
import "../static/lineas.png";
import "../static/cx.png";
import "../static/indices.png";
import "../static/logo_tecni_rojo.png";
import "../static/logo_tecni_orange.png";
import "../static/cx1-fondo.png";
import "../static/cx2-fondo.png";
import "../static/logo_leo.png";
import "../static/tecniseguros_com.png";
import "../static/figure-ipad-62.jpg";
import "../static/bg-cx.jpg";
import "../static/logo-ipad-60.png";
import "../static/figure-ipad-61.jpg";
import "../static/figure-ipad-62.jpg";
import "../static/figure-ipad-63.jpg";
import "../static/figure-ipad-64.jpg";
import "../static/figure-ipad-65.jpg";
import "../static/figure-ipad-66.jpg";
import "../static/logo-ipad-67.png";
import "../static/figure-ipad-141.jpg";
import "../static/figure-ipad-148.jpg";
import "../static/debutante.png";
import "../static/tradicional.png";
import "../static/consolidado.png";
import "../static/logo_tecni_blanco.png";
import "../static/tecnimovil.jpg";
import "../static/1800-ayuda.png";
import "../static/1800-ayuda-1.jpg";
import "../static/1800-ayuda-2.jpg";
import "../static/1800-ayuda-3.jpg";
import "../static/1800-ayuda-4.jpg";
import "../static/tracking-siniestros-1.png";
import "../static/tracking-siniestros-2.png";
import "../static/tracking-siniestros-3.png";
import "../static/bg-indices.jpg";
import "../static/menu-financiero.png";
import "../static/menu-nuestros-clientes.png";
import "../static/menu-ranking.png";
import "../static/menu-respaldo.png";
import "../static/menu-financiero-color.png";
import "../static/menu-nuestros-clientes-color.png";
import "../static/menu-ranking-color.png";
import "../static/menu-respaldo-color.png";
import "../static/logo-verde.png";
import "../static/indice-financiero-figure.png";
import "../static/indice-liquidez.png";
import "../static/monto-numero-siniestro.png";
import "../static/patrimonio.png";
import "../static/primas-tecniseguros.png";
import "../static/nuestros-clientes-1.jpg";
import "../static/nuestros-clientes-2.jpg";
import "../static/bg-respaldo-institucional.jpg";
import "../static/logo-marsh.png";
import "../static/bg-estructura-servicios.jpg";
import "../static/icon-covertura-geografica.svg";
import "../static/icon-estructura.svg";
import "../static/icon-mision-vision.svg";
import "../static/iso9001-1.jpg";
import "../static/iso9001-2.jpg";
import "../static/banner_riesgo_empresarial.jpg";
import "../static/bg-lineas.jpg";
import "../static/banner-seguros-empresariales.jpg";
import "../static/banner-seguros-vida.jpg";
import "../static/logo-letras.png";
import "../static/slogan.png";
import "../static/bg-cercania.jpg";
import "../static/bg-facilidad.jpg";
import "../static/bg-innovacion.jpg";
import "../static/bg-respaldo.jpg";
import "../static/bg-transparencia.jpg";
import "../static/bg-cercania-image.jpg";
import "../static/bg-facilidad-image.jpg";
import "../static/bg-innovacion-image.jpg";
import "../static/bg-respaldo-image.jpg";
import "../static/bg-transparencia-image.jpg";
import "../static/logo-slogan-hr.png";
import "../static/figure-mision-vision-adn.jpg";
import "../static/icon-adn.svg";
import "../static/icon-mision.svg";
import "../static/icon-vision.svg";
import "../static/logo-yellow.png";
import "../static/icon-solidarios.png";
import "../static/icon-apacionados.png";
import "../static/icon-buscadores.png";
import "../static/icon-creativos.png";
import "../static/icon-responsables.png";
import "../static/banner-seguros-empresariales-2.jpg";
import "../static/banner-seguros-vida-1.jpg";
import "../static/banner-seguros-vida-2.jpg";
import "../static/banner-seguros-financieros-1.jpg";
import "../static/banner-seguros-financieros-2.jpg";
import "../static/banner-seguros-pymes-1.jpg";
import "../static/banner-seguros-individuales.jpg";
import "../static/banne-banca-1.jpg";
import "../static/Rectangle 7.png";
import "../static/Rectangle 8.png";
import "../static/banner-seguros-creditos-1.jpg";
import "../static/logo-aval.png";
import "../static/sistema-fianzas.jpg";
import "../static/fianzas.jpg";
import "../static/fianzas-2.jpg";
import "../static/cobertura-geografica.png";
import "../static/estructura-vision.png";
import "../static/estructura-vision-2.png";
import "../static/estructura-vision-3.png";
import "../static/text-empresas.png";
import "../static/text-personas.png";
import "../static/menu-lineas-negocios.jpg";
import "../static/menu-cx-tecniseguros.jpg";
import "../static/acceso-informe.jpg";
import "../static/contratistas-vigentes.jpg";
import "../static/contratistas-vencidos.jpg";
import "../static/contratistas-incumplidos.jpg";
import "../static/contratistas-incompletos.jpg";
import "../static/banner-asistencia-medica.jpg";
import "../static/cx-preview.jpg";
import "../static/leo-preview.jpg";
import "../static/doctor-preview.jpg";
import "../static/bg-estructura-servicios-screen.jpg";
import "../static/bg-mision-vision-adn.jpg";

import "../static/icon-pointer-ambato.png";
import "../static/icon-pointer-cuenca.png";
import "../static/icon-pointer-manta.png";
import "../static/icon-pointer-quito.png";
import "../static/icon-pointer-sto-domingo.png";
import "../static/icon-pointer-gye.png";

import "../static/marker-map.png";
import "../static/phone-map.png";
import "../static/bg-indices-financieros.jpg";

import "../static/indices-financieros-1.png";
import "../static/indices-financieros-2.png";
import "../static/indices-financieros-3.png";
import "../static/indices-financieros-4.png";
import "../static/ranking-indices-financieros.png";
import "../static/nuestros-clientes-1.png";
import "../static/nuestros-clientes-2.png";
import "../static/dr-linea.jpg";
import "../static/indices-financieros-primas.jpg";
import "../static/customer-experience-new.jpg";

import "../static/1800-ayuda-1-new.jpg";
import "../static/1800-ayuda-2-new.png";
import "../static/1800-ayuda-3-new.jpg";
import "../static/1800-ayuda-4-new.jpg";
import "../static/customer-experience-001.jpg";